[GitHub] ant-ivy issue #61: Use japicmp to check binary compatibility

2018-08-29 Thread twogee
Github user twogee commented on the issue: https://github.com/apache/ant-ivy/pull/61 japicmp 0.13.0 is out with the ability to break incompatible Ant builds. --- - To unsubscribe, e-mail:

[GitHub] ant-ivy issue #61: Use japicmp to check binary compatibility

2018-03-12 Thread twogee
Github user twogee commented on the issue: https://github.com/apache/ant-ivy/pull/61 japicmp 0.11.1 is out... --- - To unsubscribe, e-mail: dev-unsubscr...@ant.apache.org For additional commands, e-mail: